/*!

Theme Name: Rishi Child

Theme URI: https://rishitheme.com/

Author: Tech Elites Lab

Author URI: https://techeliteslab.com/

Template: rishi

Description: Rang Roove created for Apperal Commerce.

Version: 1.1.6

Requires at least: 4.7

Requires PHP: 5.6

Tested up to: 5.9.1

License: GNU General Public License v2 or later

License URI: http://www.gnu.org/licenses/gpl-2.0.html

Text Domain: rishi-child

Template: rishi

*/

.row {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(-1 * var(--bs-gutter-y));
    margin-right: calc(-.5 * var(--bs-gutter-x));
    margin-left: calc(-.5 * var(--bs-gutter-x))
}

.row>* {
    flex-shrink: 0;
    width: 100%;
    max-width: 100%;
    padding-right: calc(var(--bs-gutter-x) * .5);
    padding-left: calc(var(--bs-gutter-x) * .5);
    margin-top: var(--bs-gutter-y)
}

.align-items-center {
    align-items: center !important
}
@media (min-width: 992px) {
.col-lg-8 {
    flex: 0 0 auto;
    width: 66.66666667%
}
}
.container {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    width: 100%;
    padding-right: calc(var(--bs-gutter-x) * .5);
    padding-left: calc(var(--bs-gutter-x) * .5);
    margin-right: auto;
    margin-left: auto;
}
@media (min-width: 1400px) {
    .container {
        max-width: 1314px;
    }
}

.hero-3 {
  position: relative;
  margin: 0 -15px;
}

@media (min-width: 1000px) {
    .hero-3 {
        margin: 0 auto;
    }
}

.hero-3 .swiper-dot {
  position: absolute;
  top: 42%;
  left: 2%;
  z-index: 99;
  transform: translateY(-50%);
  transform: rotate(90deg);
}
.hero-3 .swiper-dot::before {
  position: absolute;
  top: 58px;
  left: -105px;
  width: 85px;
  height: 2px;
  background: linear-gradient(90deg, #F39F5F 4.85%, rgba(255, 255, 255, 0) 96.39%);
  content: "";
}
.hero-3 .swiper-dot::after {
  position: absolute;
  bottom: 13px;
  right: -105px;
  width: 85px;
  height: 2px;
  background: linear-gradient(90deg, #F39F5F 4.85%, rgba(255, 255, 255, 0) 96.39%);
  content: "";
}
@media (max-width: 1399px) {
  .hero-3 .swiper-dot {
    display: none;
  }
}
.hero-3 .slider-image .parasuit-shape {
  position: absolute;
  top: 15%;
  left: 5%;
}
@media (max-width: 767px) {
  .hero-3 .slider-image .parasuit-shape {
    display: none;
  }
}
.hero-3 .slider-image .doll-shape {
  position: absolute;
  top: 10%;
  left: 41%;
}
@media (max-width: 991px) {
  .hero-3 .slider-image .doll-shape {
    display: none;
  }
}
.hero-3 .slider-image .bus-shape {
  position: absolute;
  bottom: 10%;
  left: 10%;
}
@media (max-width: 991px) {
  .hero-3 .slider-image .bus-shape {
    display: none;
  }
}
.hero-3 .slider-image .bee-shape {
  position: absolute;
  bottom: 10%;
  left: 43%;
}
@media (max-width: 991px) {
  .hero-3 .slider-image .bee-shape {
    display: none;
  }
}
.hero-3 .slider-image .star-shape {
  position: absolute;
  top: 20%;
  left: 35%;
  transform: translateX(-50%);
}
@media (max-width: 991px) {
  .hero-3 .slider-image .star-shape {
    display: none;
  }
}
.hero-3 .hero-content {
  position: relative;
  z-index: 9;
  padding-bottom: 90px;
  padding-top: 180px;
}
@media (max-width: 1399px) {
  .hero-3 .hero-content {
    padding: 180px 0;
  }
}
@media (max-width: 1199px) {
  .hero-3 .hero-content {
    padding: 160px 0;
  }
}
@media (max-width: 991px) {
  .hero-3 .hero-content {
    padding: 130px 0;
  }
}
@media (max-width: 767px) {
  .hero-3 .hero-content {
    padding: 110px 0;
  }
}
@media (max-width: 575px) {
  .hero-3 .hero-content {
    text-align: center;
    margin: 0 auto;
    padding: 80px 0;
  }
}
.hero-3 .hero-content h5 {
  margin-bottom: 20px;
  position: relative;
  font-family: Pangolin;
  font-weight: 500;
  color: var(--theme);
}
@media (max-width: 767px) {
  .hero-3 .hero-content h5 {
    font-size: 18px;
  }
}
@media (max-width: 575px) {
  .hero-3 .hero-content h5 {
    font-size: 16px;
  }
}
.hero-3 .hero-content h1 {
  margin-bottom: 20px;
}
.hero-3 .hero-content h1 span {
  color: var(--paletteColor3);
}
@media (max-width: 1399px) {
  .hero-3 .hero-content h1 {
    font-size: 70px;
  }
}
@media (max-width: 1199px) {
  .hero-3 .hero-content h1 {
    font-size: 62px;
  }
}
@media (max-width: 991px) {
  .hero-3 .hero-content h1 {
    font-size: 52px;
  }
}
@media (max-width: 767px) {
  .hero-3 .hero-content h1 {
    font-size: 42px;
  }
}
@media (max-width: 575px) {
  .hero-3 .hero-content h1 {
    font-size: 34px;
  }
}
.hero-3 .hero-content p {
  font-size: 20px;
}
.hero-3 .hero-content .hero-button {
  display: flex;
  align-items: center;
  gap: 20px;
  margin-top: 50px;
}
@media (max-width: 767px) {
  .hero-3 .hero-content .hero-button {
    margin-top: 30px;
  }
}
@media (max-width: 575px) {
  .hero-3 .hero-content .hero-button {
    flex-wrap: wrap;
    margin-top: 20px;
    justify-content: center;
  }
}

.bg-cover {
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  background-position: center;
}
